跳转到内容

Module:Message box/cmbox.css

勤求古训,博采众方
WikiBot留言 | 贡献2026年6月20日 (六) 22:58的版本 (TemplateStyles: Module:Message box/cmbox.css 样式)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{cmbox}} 分类消息框样式 */
.cmbox {
	border: 1px solid #a2a9b1;
	border-left: 10px solid #36c;
	background-color: #f8f9fa;
	color: #202122;
	margin: 0.5em 0;
	padding: 3px;
	width: 100%;
	box-sizing: border-box;
}

.cmbox-speedy {
	border-left-color: #b32424;
}

.cmbox-delete {
	border-left-color: #b32424;
}

.cmbox-content {
	border-left-color: #f28500;
}

.cmbox-style {
	border-left-color: #fc3;
}

.cmbox-move {
	border-left-color: #9932cc;
}

.cmbox-protection {
	border-left-color: #a2a9b1;
}

.cmbox-notice {
	border-left-color: #36c;
}

.cmbox .mbox-image {
	border: none;
	padding: 2px 0 2px 0.9em;
	text-align: center;
	width: 52px;
}

.cmbox .mbox-text {
	border: none;
	padding: 0.25em 0.9em;
	width: 100%;
}